<?php

namespace App\Filament\App\Resources\HasilRapatResource\Pages;

use App\Filament\App\Resources\HasilRapatResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListHasilRapats extends ListRecords
{
    protected static string $resource = HasilRapatResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
